.DS_Store
node_modules
/dist

# local env files
.env.local
.env.*.local
.env

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

package-lock.json

# Env
*.env?
*.env*
.env
*.env

# ctags
tags

# Docker no es parte del proyecto
Dockerfile
docker-compose.yml
